<script setup>
import { useData } from 'vitepress'
import './custom.css'
const { page, frontmatter } = useData()

</script>

<template>
    <h1>Welcome to RPS</h1>
    

    <!-- this is where markdown content will be rendered -->
    <div v-if="page.isNotFound">
        RPS Error 404
    </div>


    <div v-if="frontmatter.layout === 'home'">
        RPS Home Page
        <Content />
    </div>

    <Content v-else />
</template>
